CVE-2014-5353

LOW

Details

Source: MITRE

Published: 2014-12-16

Updated: 2021-02-02

Type: CWE-476

Risk Information

CVSS v2.0

Base Score: 3.5

Vector: AV:N/AC:M/Au:S/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 6.8

Severity: LOW

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:mit:kerberos_5:*:*:*:*:*:*:*:*

Configuration 2

OR

cpe:2.3:o:redhat:enterprise_linux_desktop:6.0:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_eus:6.6:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_eus:7.3:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_eus:7.4:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_eus:7.5:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_eus:7.6:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_eus:7.7:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_server:6.0:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_server:7.0:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_server_aus:6.6:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_server_aus:7.3:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_server_aus:7.4:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_server_aus:7.6:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_server_aus:7.7:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_server_tus:6.6:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_server_tus:7.3:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_server_tus:7.6:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_server_tus:7.7:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux_workstation:6.0:*:*:*:*:*:*:*

Configuration 3

OR

cpe:2.3:o:fedoraproject:fedora:22:*:*:*:*:*:*:*

Configuration 4

OR

cpe:2.3:o:debian:debian_linux:7.0:*:*:*:*:*:*:*

Configuration 5

OR

cpe:2.3:o:canonical:ubuntu_linux:10.04:*:*:*:-:*:*:*

cpe:2.3:o:canonical:ubuntu_linux:12.04:*:*:*:-:*:*:*

cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:esm:*:*:*

cpe:2.3:o:canonical:ubuntu_linux:14.10:*:*:*:*:*:*:*

Configuration 6

OR

cpe:2.3:o:oracle:solaris:10:*:*:*:*:*:*:*

cpe:2.3:o:oracle:solaris:11.2:*:*:*:*:*:*:*

Configuration 7

OR

cpe:2.3:o:opensuse:opensuse:13.1:*:*:*:*:*:*:*

cpe:2.3:o:opensuse:opensuse:13.2:*:*:*:*:*:*:*

Tenable Plugins

View all (20 total)

IDNameProductFamilySeverity
106536Debian DLA-1265-1 : krb5 security updateNessusDebian Local Security Checks
medium
90138OracleVM 3.3 / 3.4 : krb5 (OVMSA-2016-0039)NessusOracleVM Local Security Checks
medium
84979SUSE SLED11 / SLES11 Security Update : krb5 (SUSE-SU-2015:1282-1)NessusSuSE Local Security Checks
medium
84914SUSE SLES12 Security Update : krb5 (SUSE-SU-2015:1276-1)NessusSuSE Local Security Checks
medium
84305Fedora 21 : krb5-1.12.2-17.fc21 (2015-7878)NessusFedora Local Security Checks
medium
83269Amazon Linux AMI : krb5 (ALAS-2015-518)NessusAmazon Linux Local Security Checks
high
83012Fedora 22 : krb5-1.13.1-2.fc22 (2015-5949)NessusFedora Local Security Checks
low
82694Scientific Linux Security Update : krb5 on SL6.x i386/x86_64 (20150409)NessusScientific Linux Local Security Checks
high
82692OracleVM 3.3 : krb5 (OVMSA-2015-0054)NessusOracleVM Local Security Checks
high
82689Oracle Linux 6 : krb5 (ELSA-2015-0794)NessusOracle Linux Local Security Checks
high
82667CentOS 6 : krb5 (CESA-2015:0794)NessusCentOS Local Security Checks
high
82656RHEL 6 : krb5 (RHSA-2015:0794)NessusRed Hat Local Security Checks
high
82255Scientific Linux Security Update : krb5 on SL7.x x86_64 (20150305)NessusScientific Linux Local Security Checks
high
81965openSUSE Security Update : krb5 (openSUSE-2015-246)NessusSuSE Local Security Checks
medium
81896CentOS 7 : krb5 (CESA-2015:0439)NessusCentOS Local Security Checks
high
81805Oracle Linux 7 : krb5 (ELSA-2015-0439)NessusOracle Linux Local Security Checks
high
81637RHEL 7 : krb5 (RHSA-2015:0439)NessusRed Hat Local Security Checks
high
81331FreeBSD : krb5 -- Vulnerabilities in kadmind, libgssrpc, gss_process_context_token VU#540092 (3a888a1e-b321-11e4-83b2-206a8a720317)NessusFreeBSD Local Security Checks
low
81297Ubuntu 10.04 LTS / 12.04 LTS / 14.04 LTS / 14.10 : krb5 vulnerabilities (USN-2498-1)NessusUbuntu Local Security Checks
high
80428Mandriva Linux Security Advisory : krb5 (MDVSA-2015:009)NessusMandriva Local Security Checks
low